/***************************************
* STORED stp_cellaGetByCodCella
*
* ottiene l'elenco delle celle (1...) dato codice cella varchar
*
* Steamware, S.E.L.
* mod: 2010.06.12
*
****************************************/
create PROCEDURE [dbo].[stp_cellaGetByCodCella]
(
	@CodCella VARCHAR(50)
)
AS

	SELECT	*
	FROM    Celle 
	WHERE   CodCella = @CodCella
RETURN
